.contenitore-recensioni-google {
    position: relative;
    text-align: left;
}

.contenitore-recensioni-google__titolo {
    margin-left: 3px;
}

.contenitore-recensioni-google__stelle {
    display: inline-block;
    margin-right: 5px;
    height: 24px;
    background-size: 24px auto;
    background-position: left;
    background-image: url(../img/star.png);
    width: 0px;
    vertical-align: middle;
}

.contenitore-recensioni-google__stelle.v5 {
    width: 120px;
}

.contenitore-recensioni-google__stelle.v4 {
    width: 120px;
}

.contenitore-recensioni-google__voto {
    display: inline-block;
    font-weight: bold;
    margin-right: 5px;
    vertical-align: middle;
    font-size: 1.45em;
}

.contenitore-recensioni-google__logo {
    height: 30px;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
    float: left;
}

.contenitore-recensioni-google__numero-recensioni {
    line-height: 30px;
    display: inline-block;
    margin-top: 5px;
}

.contenitore-recensioni-google__logo {
    height: 30px;
    display: block;
    margin-right: 10px;
    margin-top: 5px;
    float: left;
}